/* =================================
共通
================================= */
.sec-box .inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color:#FFEA00;
    padding: 11px 0;
    background-color: #1C2189;
} 
@media screen and (max-width: 768px) {
}

/* =================================
画像切り替え
================================= */
/* アクティブな画像の枠線を変更 */
.sub-img li.current img {
    transition: .5s;
  }
  /* レイアウトのためのスタイル */
  .img-container {
    margin: 30px auto;
    max-width: 700px;
  }
  .main-img {
    width: 100%;
    height: auto;
}
  .main-img img {
    height: auto;
    object-fit: cover;
    width: 100%;
  }
  .sub-img {
    display: flex;
    margin-top: 10px;
  }
  .sub-img li {
    margin-right: 9px;
    width: calc((100% - 27px) / 4);
  }
  .sub-img li:nth-child(4n) {
    margin-right: 0;
  }
  .sub-img li img {
    transition: border .5s;
    object-fit: cover;
    height: 112px;
    width: 100%;
  }
  .sub-img img {
    cursor: pointer;
    width: 100%;
  }
@media screen and (max-width: 768px) {
    .img-container {
        margin: 20px auto;
        max-width: 700px;
      }
      .main-img {
        width: 100%;
        height: auto;
      }
      .main-img img {
        height: auto;
        object-fit: cover;
        width: 100%;
      }
      .sub-img {
        display: flex;
        margin-top: 12px;
      }
      .sub-img li {
        margin-right: 12px;
        width: calc((100% - 36px) / 4);
      }
      .sub-img li img {
        transition: border .5s;
        object-fit: cover;
        height: 70px;
        width: 100%;
      }
    
}
@media screen and (max-width: 480px) {
    .main-img {
        width: 100%;
        height: auto;
      }
      .main-img img {
        height: auto;
        object-fit: cover;
        width: 100%;
      }
      .sub-img {
        display: flex;
        margin-top: 12px;
      }
      .sub-img li {
        margin-right: 12px;
        width: calc((100% - 36px) / 4);
      }
      .sub-img li img {
        transition: border .5s;
        object-fit: cover;
        height: 50px;
        width: 100%;
      }

}

/* =================================
プライバシーポリシー
================================= */
.privacy-area {
    margin-top: 50px;
    margin-bottom: 50px;
}
.privacy-area.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.privacy-area.sec-box h3 {
    color:#1C2189;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    margin-bottom: 30px; 
}
.privacy-box {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}
.privacy-box + .privacy-box {
    margin-top: 20px;
}
.privacy-box h4 {
    padding: 8px 2px;
    background-color: #F7F7F7;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 24px;
    font-weight: 600;
}
.privacy-box h5 {
    padding-bottom: 5px;
    border-bottom:1px solid #707070;
    font-size: 14px;
    margin-bottom: 10px;
}
.privacy-box p {
    font-size: 12px;
    line-height: 20px;
}
.privacy-line  {
    margin-top: 20px;
}
.privacy-line.top {
    margin-top: 10px;
}
.privacy-line h6{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
}
.privacy-line ol li {
    margin-top: 10px;
    font-size: 12px;
    line-height: 20px;
}

.privacy-line ol li {
    position: relative;
    padding-left: 2.3em;
    list-style-type: none;
  }
  .privacy-line ol.roma {
	counter-reset: listnum; /* カウンターをリセット */
	list-style: none; /* 標準のスタイルは消す */
  }
  .privacy-line ol.num {
	counter-reset: listnum; /* カウンターをリセット */
	list-style: none; /* 標準のスタイルは消す */
  }
  .privacy-line ol.roma li {
    position: relative;
    padding-left: 2.3em;
    counter-increment: num; /* 各.list_itemの出現で番号を増加 */
  }
  .privacy-line ol.num li {
    position: relative;
    padding-left: 2.3em;
    counter-increment: num; /* 各.list_itemの出現で番号を増加 */
  }
.privacy-line ol li:before {
    position: absolute;
    left: 0;  /* 0.5remは連番とテキストとの余白 */
    content: "(" counter(list-item) ")";
}
.privacy-line ol.roma li:before {
	counter-increment: listnum; /* counter-resetと同じ文字列 */
	content: counter(listnum, upper-roman)".";
}
.privacy-line ol.num li:before {
	counter-increment: listnum; /* counter-resetと同じ文字列 */
	content: counter(listnum, decimal)".";
}
.txt-right {
    text-align: right;
}
.privacy-box .head-txt {
    margin-bottom: 20px;
}
.privacy-box .list {
    margin-bottom: 20px;
    margin-top: 20px;
}
@media screen and (max-width: 768px) {
    .privacy-area {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .privacy-area .inner {
        padding: 0 19px;
    }

}
/* =================================
会社概要
================================= */
.company-area {
    margin-top: 50px;
    margin-bottom: 50px;
}
.company-area.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.company-area.sec-box h3 {
    color:#1C2189;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    margin-bottom: 30px; 
}
.overview-box {
    max-width: 700px;
    width: 100%;
    margin: 0 auto 50px;
}
.overview-box div {
    display: flex;
    align-items: center;
}
.overview-box dt {
    border-top: 1px solid #707070;
    max-width: 200px;
    width: 100%;
    padding: 13px 10px;
    background-color: #F7F7F7;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
}
.overview-box div:last-child dt,
.overview-box div:last-child dd {
    border-bottom:1px solid #707070;
} 
.overview-box dd {
    border-top: 1px solid #707070;
    max-width: calc(100% - 200px);
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 13px 10px;
}
.overview-bottom-box p {
    color:#1C2189;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}
.property-recruit {
    display: table;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    color:#1C2189;
    font-weight: 700;
    border: 2px solid #1C2189;
    text-align: center;
    padding: 10px 20px 10px 20px;
    line-height: 1;
}
.property-recruit span {
    padding-right: 30px;
    background-size: 19px 16px;
    background-image: url('../images/common/external-icon.svg');
    background-repeat: no-repeat;
    background-position: right center;
}
@media screen and (max-width: 768px) {
    .company-area {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .company-area.sec-box h3 {
        color: #1C2189;
        font-size: 16px;
        line-height: 27px;
        text-align: center;
        margin-bottom: 16px;
    }
    .company-area .inner {
        padding: 0 20px;
    }
    .overview-box div {
        display: block;
    }
    .overview-box dt,
    .overview-box dd {
        max-width: 100%;
        border: none !important;
        padding: 8px 2px;
    }
    .property-recruit {
        display: table;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        font-size: 16px;
        color: #1C2189;
        font-weight: 700;
        border: 2px solid #1C2189;
        text-align: center;
        padding: 10px 20px 10px 20px;
        line-height: 1;
    }
}
/* =================================
店舗情報
================================= */
.shop-info-area {
    margin-top: 50px;
    margin-bottom: 50px;
}
.shop-info-area.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.shop-info-area .inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.shop-top-box {
    margin-bottom: 51.3px;
}
.shop-top-box .txt-box {
    margin-left: 40px;
}
.shop-top-box .txt-box p {
    font-size: 14px;
    line-height: 20px;
}
.shop-img {
    max-width: 580px;
    width: 100%;
}
.shop-top-box h3 {
    line-height: 1;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}
.shop-links {
    margin-left: 125px;
    margin-top: 50px;
}
.shop-links ul {
    list-style: disc;
    padding-left: 1em;
}
.shop-links ul li + li {
    margin-top: 21px;
}
.shop-links ul li a {
    color:#1C2189;
    font-weight: 500;
    padding-bottom: 4px;
    font-size: 16px;
    border-bottom: 1px solid #1C2189;
}
.shop-map {
    max-width: 580px;
    width: 100%;
}
iframe {
    display: block;
}
.chirashi-img-wrap iframe {
    margin: 0 auto;
}
.shop-map iframe {
    width: 100%;
    height: 400px;
}
.shop-bottom-box .flex-box {
    justify-content: space-between;
}
.shop-bottom-box h4 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
}
.chirashi-img-wrap {
    height: calc(100% - 42px);
    background-color: #FFFBD1;
    padding: 47px 99px;
    border: 2px solid #1C2189;
}
.chirashi-img-wrap img {
    max-width: 388px;
    width: 100%;
}
.shop-bnr-box {
    padding: 30px 0 50px;
}
.bnr-wrap {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
.shop-bnr-box .bnr-bottom {
    margin-top: 30px;
}
.shop-map .sp {
    display: none;
}
@media screen and (max-width: 1240px) {
    .shop-info-area {
        margin-top: 30px;
    }
    .shop-info-area .inner {
        padding: 0 20px;
    }
    .shop-info-area.sec-box h2 {
        font-size: 22px;
        line-height: 1;
        margin-bottom: 20px;
        font-weight: 700;
        text-align: center;
        color: #1C2189;
        padding: 0;
        background: none;
    }
    .shop-top-box .flex-box {
        display: block;
        max-width: 580px;
        margin: 0 auto;
    }
    .shop-top-box .txt-box {
        margin-left: 0;
        margin-top: 22px;
    }
    .shop-top-box h3 {
        line-height: 1;
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .shop-top-box .txt-box p {
        font-size: 12px;
        line-height: 2;
    }
    .shop-links {
        display: table;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    .shop-bottom-box .flex-box {
        display: block;
        max-width: 580px;
        margin: 0 auto;
    }
    .shop-bottom-box .chirashi-box {
        margin-top: 30px;
    }
    .chirashi-img-wrap {
        background-color: #FFFBD1;
        padding: 27px 10px;
        border: 2px solid #1C2189;
        margin: 0 auto;
    }
    .chirashi-img-wrap .white-box {
        background-color: #fff;
    }
    .chirashi-img-wrap iframe {
        width: 100%;
        transform-origin: 50% 50%;
        transform: scale(60%) translateX(-10%);
        min-width: 300px;
        margin: 0 auto;
    }
    .shop-bnr-box {
        padding: 30px 0 30px;
    }
    .shop-bnr-box .bnr-bottom {
        margin-top: 20px;
    }
}
@media screen and (max-width: 768px) {
    .shop-map .pc {
        display: none;
    }
    .shop-map .sp {
        display: block;
    }
    .shop-map iframe {
        width: 100%;
        height: 438px;
    }
}
/* =================================
NEWS一覧
================================= */
.news-list-area {
    background-color: #FEFBD1;
}
.news-list-area .inner {
    max-width: 1051px;
    margin: 0 auto;
    padding: 50px 0 48px;
}
.news-list-area h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 21px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.news-lists {
    margin-bottom: 30px;
}
.news-lists .flex-box {
    flex-wrap: wrap;
}
.news-list {
    padding: 16px;
    max-width: 337px;
    width: 100%;
    background-color: #fff;
    border-radius: 16px;
}
.news-list {
    margin-right: 20px;
}
.news-list:nth-of-type(3n) {
    margin-right: 0;
}
.news-list:nth-child(n+4) {
    margin-top:21px;
}
.news-list-img {
    margin-bottom: 10px;
}
.news-list-area .news-cat {
    padding: 3px 10px;
    border-radius: 20px;
    color:#1C2189;
    font-weight: 600;
    line-height: 1;
    display: table;
    margin: 0;
    border: 1px solid #1C2189;
    font-size: 14px;
    margin-bottom: 5px;
}
.news-list-area h3 {
    text-align: left;
    line-height: 21px;
    font-weight:700;
    font-size: 16px;
}
.news-list-area .date {
    text-align: left;
    font-size: 12px;
    line-height: 1;
    color:#707070;
}
.news-list-area .btn-wrap {
    background-color: #fff;
    max-width: 137px;
    width: 100%;
    margin: 0 auto;
}
.news-list-area .more-btn {
    border: 1px solid #fff;
    text-align: center;
    max-width: 137px;
    width: 100%;
    line-height: 1;
    padding: 8px 0;
    font-size: 14px;
    font-weight: 600;
    color:#fff;
    display: table;
    margin: 0 auto;
    background-color: #1C2189;
}
.news-list-area .nav-links {
    justify-content: center;
    display: flex;
    align-items: center;
    position: relative;
}
.pagenation {
    margin-bottom: 37px;
}
.pagenation .page-numbers {
    border: none;
    width: 36px;
    height: 36px;
    display: flex;
    margin: 0 5px;
    justify-content: center;
    font-weight: 700;
    line-height: 36px;
    border-radius: 50%;
    border: 1px solid #1C2289;
    color: #1C2189;
    font-weight: 500;
    font-size: 18px;
}
.pagenation span.page-numbers {
    background-color: #fff;
}
.pagenation a.page-numbers {
    color:#BFBFBF;
    border: 1px solid #BFBFBF;
}
.nav-links a.prev {
    background-size: contain;
    border-radius: 0;
    width: 4.6px;
    height: 8px;
    margin-right: 15px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../images/page/news/news-arrow-left-bold.svg);
}
.nav-links a.next {
    background-size: contain;
    border-radius: 0;
    width: 4.6px;
    height: 8px;
    margin-left: 15px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../images/page/news/news-arrow-right-bold.svg);
}
@media screen and (max-width: 1051px) {
    .news-list-area .inner{
        max-width: 694px;
        margin: 0 auto;
        padding: 50px 0 48px;
    }
    .news-lists {
        margin-bottom: 27px;
    }
    .news-lists .flex-box {
        flex-wrap: wrap;
        margin: 0 auto;
    }
    .news-list:nth-of-type(3n) {
        margin-right: 20px;
    }
    .news-list:nth-of-type(2n) {
        margin-right: 0;
    }
    .news-list:nth-child(n+3) {
        margin-top:21px;
    }
}
@media screen and (max-width: 768px) {
    .news-list-area .inner {
        max-width: 694px;
        margin: 0 auto;
        padding: 3rem 0 2rem;
    }
    .news-lists .flex-box {
        display: block;
        padding: 0 1.9rem;
    }
    .news-list:nth-child(n+2) {
        margin-top:20px;
    }
    .news-list {
        margin: 0 auto;
        max-width: 33.7rem;
        padding: 1.6rem;
    }
    .news-list:nth-of-type(2n) {
        margin-right: auto;
    }
    .news-list:nth-of-type(3n) {
        margin-right: auto;
    }
    .news-list-area h2 {
        font-size: 2.2rem;
        line-height: 1;
        margin-bottom: 2rem;
        font-weight: 700;
        text-align: center;
        color:#1C2189;
        padding: 0;
        background:none;
    }
    .news-list:nth-child(n+3) .news-list-img {
        max-width: 12rem;
        width: 100%;
        margin-bottom: 0;
    }
    .news-list:nth-child(n+3) a{
        display: flex;
    }
    .news-list:nth-child(n+3) .news-txt-box {
        margin-left: 0.9rem;
    } 
    .news-list-img {
        margin-bottom: 1rem;
    }
    .news-list-area .news-cat {
        padding: 0.3rem 1rem;
        border-radius: 2rem;
        color: #1C2189;
        font-weight: 600;
        line-height: 1;
        display: table;
        margin: 0;
        border: 1px solid #1C2189;
        font-size: 1.4rem;
        margin-bottom: 0.5rem;
    }
    .news-list-area h3 {
        text-align: left;
        line-height: 2.1rem;
        font-weight: 700;
        font-size: 1.6rem;
    }
    .news-list-area .date {
        text-align: left;
        font-size: 1.2rem;
        line-height: 1;
        color: #707070;
    }
}
/* =================================
関連記事
================================= */
.connection-post-area {
    background-color: #FEFBD1;
    padding: 30px 0 50px;
}
.connection-post-area.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.con-post-lists {
    max-width: 694px;
    margin: 0 auto;
    width:100%;
}
.con-post-lists .flex-box {
    justify-content: space-between;
}
.con-post-list {
    max-width: 337px;
    width: 100%;
    border-radius: 16px;
    padding: 16px;
    background-color: #fff;
}
.con-post-list a {
    justify-content: space-between;
    display: flex;
}
.connection-post-img {
    max-width: 120px;
    width: 100%;
}
.con-txt-box {
    margin-left: 9px;
}
.connection-post-area .news-cat {
    padding: 3px 10px;
    border-radius: 20px;
    color:#1C2189;
    font-weight: 600;
    line-height: 1;
    display: table;
    margin: 0;
    border: 1px solid #1C2189;
    font-size: 14px;
    margin-bottom: 5px;
}
.connection-post-area h3 {
    text-align: left;
    line-height: 21px;
    font-weight:700;
    font-size: 16px;
}
.connection-post-area .date {
    text-align: left;
    font-size: 12px;
    line-height: 1;
    color:#707070;
}

/* =================================
NEWS詳細
================================= */
.news-detail-area {
    margin-top: 50px;
    margin-bottom: 50px;
}
.news-detail-area .inner {
    max-width: 700px;
    margin: 0 auto;
}
.news-detail-area.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    color:#1C2189;
    padding: 0;
    background:none;
}
.news-detail-area .news-cat {
    padding: 3px 10px;
    border-radius: 20px;
    color:#1C2189;
    font-weight: 600;
    line-height: 1;
    display: table;
    margin: 0 auto;
    border: 1px solid #1C2189;
    font-size: 14px;
    margin-bottom: 10px;
}
.news-detail-area h3 {
    text-align: center;
    line-height: 35px;
    font-weight:700;
    font-size: 22px;
    margin-bottom: 5px;
}
.news-detail-area .date {
    text-align: center;
    font-size: 12px;
    line-height: 1;
    color:#707070;
}
.news-detail-img {
    margin-top: 30px;
    margin-bottom: 30px;
}
.news-detail-txt-box {
    margin-top: 30px;
    margin-bottom: 30px;
}
.news-detail-txt-box p {
    font-size: 14px;
    line-height: 24px;
}
.news-detail-area .more-btn {
    border: 1px solid #fff;
    text-align: center;
    max-width: 119px;
    width: 100%;
    line-height: 1;
    padding: 8px 0;
    font-size: 14px;
    font-weight: 600;
    color:#fff;
    display: table;
    margin: 0 auto;
    background-color: #1C2189;
}
@media screen and (max-width: 768px) {
    .news-detail-area {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .news-detail-area .inner {
        max-width: 700px;
        margin: 0 auto;
        padding: 0 19px;
    }
    .news-detail-area.sec-box h2 {
        font-size: 22px;
        line-height: 1;
        margin-bottom: 28px;
        font-weight: 700;
        text-align: center;
        color: #1C2189;
        padding: 0;
        background: none;
    }
    .news-detail-area h3 {
        text-align: left;
        line-height: 21px;
        font-weight: 700;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .news-detail-area .news-cat {
        padding: 3px 10px;
        border-radius: 20px;
        color: #1C2189;
        font-weight: 600;
        line-height: 1;
        display: table;
        margin: 0;
        border: 1px solid #1C2189;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .news-detail-area .date {
        text-align: left;
        font-size: 12px;
        line-height: 1;
        color: #707070;
    }
    .news-detail-img {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .news-detail-txt-box p {
        font-size: 12px;
        line-height: 20px;
    }
    .connection-post-area {
        background-color: #FEFBD1;
        padding: 20px 0 20px;
    }
    .con-post-lists .flex-box {
        display: block;
    }
    .con-post-list {
        margin: 0 auto;
    }
    .con-post-list + .con-post-list {
        margin-top: 20px;
    }
    .news-detail-txt-box {
        margin-top: 20px;
        margin-bottom: 30px;
    }
}
/* =================================
この価格に自信あり！
================================= */
.page-product-list-area {
    margin-top: 50px;
}
.page-product-list-area .inner {
    padding-bottom: 30px;
    max-width: 985px;
    width: 100%;
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(28, 33, 137, 0.2) 8px, rgba(28, 33, 137, 0.2) 9px )
}
.page-product-lists {
    display: flex;
    flex-wrap: wrap;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
}
.bonus-point {
    max-width: 50px;
    width: 100%;
    position:absolute;
    right: 16px;
}
.confident-slide {
    margin-left: 18px;
}
.product-list {
    max-width: 222px;
    width: 100%;
    position: relative;
    border: 1px solid #1C2189;
    background-color: #fff;
    padding: 16px;
    margin-right: 19px;
}
.product-list:nth-of-type(4n) {
    margin-right: 0;
}
.product-list:nth-child(n+5) {
    margin-top: 19px;
}
.confident-img {
    max-width: 190px;
    width: 100%;
}
.manufacturer {
    line-height: 1;
    font-size: 12px;
}
.item-name-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.item-name-wrap h3 {
    font-size: 16px;
    font-weight: 700;
    margin-right: 7px;
}
.product-list .item-name {
    font-size: 16px;
}
.capa1, .capa2 {
    font-size: 12px;
}
.capa2 {
    margin-left: 6px;
}
.period {
    font-size: 12px;
    margin-top: 10px;
}
.price-wrap {
    display: flex;
    justify-content: flex-end;
}
.price-red-txt {
    font-size: 12px;
    font-weight: 700;
    color:#D50000;
    margin-right: 5px;
    line-height: 1.15;
}
.price {
    text-align: right;
    font-size: 28px;
    margin-bottom: 4px;
    font-weight: 700;
    color:#D50000;
    line-height: 1;
}
.price .sml {
    font-size: 16px;
    font-weight: 300;
}
.tax {
    font-size: 12px;
    text-align: right;
}
.annotation {
    margin-top: 4px;
    font-size: 12px;
}
.confident-slide-wrap {
    position: relative;
}
.page-product-list-area .btn-wrap {
    background-color: #fff;
    max-width: 137px;
    width: 100%;
    margin: 0 auto;
}
.page-product-list-area .more-btn {
    border: 1px solid #fff;
    text-align: center;
    max-width: 137px;
    width: 100%;
    line-height: 1;
    padding: 8px 0;
    font-size: 14px;
    font-weight: 600;
    color:#fff;
    display: table;
    margin: 0 auto;
    background-color: #1C2189;
}
@media screen and (max-width: 985px) {
    .page-product-list-area {
        margin-top: 0;
    }
    .page-product-list-area .inner {
        padding-bottom: 2rem;
        background: none;
    }
    .page-product-lists {
        display: block;
        flex-wrap: wrap;
        padding-left: 1.9rem;
        padding-right: 1.9rem;
        margin-bottom: 2rem;
    }
    .product-list {
        display: flex;
        justify-content: center;
        max-width: 100%;
        width: 100%;
        position: relative;
        border: none;
        border-bottom: 1px solid #707070;
        background-color: #fff;
        padding: 0 0 1.6rem;
        margin-bottom: 1.6rem;
        margin-right: 0;
    }
    .confident-img {
        max-width: 14.4rem;
        width: 100%;
    }
    .product-list .img-box {
        margin-right: 1.6rem;
        position: relative;
    }
    .bonus-point {
        right: 0;
        max-width: 5rem;
    }
    .bonus-point {
        height: 7rem;
        background-size: 5rem 7rem;
        background-image: url(../images/common/plus-point.svg);
        width: 5rem;
        background-repeat: no-repeat;
        width: 100%;
    }
    .bonus-point p {
        padding-top: 3.9rem;
        color: #a0006f;
        font-family: "M PLUS Rounded 1c", serif;
        font-weight: 700;
        font-size: 0.9rem;
        text-align: center;
    }
    .bonus-point p .num {
        font-size: 1.8rem;
    }
    .product-list .period {
        margin-top: 0.5rem;
        font-size: 1.2rem;
    }
    .manufacturer {
        line-height: 1;
        font-size: 1.2rem;
    }
    .product-list .item-name {
        font-size: 1.6rem;
    }
    .capa1, .capa2 {
        font-size: 1.2rem;
    }
    .price-red-txt {
        font-size: 1.2rem;
    }
    .price {
        text-align: right;
        font-size: 2.8rem;
        margin-bottom: 0.4rem;
        font-weight: 700;
        color: #D50000;
        line-height: 1;
    }
    .tax {
        font-size: 1.2rem;
        text-align: right;
    }
    .annotation {
        margin-top: 0.4rem;
        font-size: 1.2rem;
    }
    .product-list .txt-box {
        max-width: 17.7rem;
        width: 100%;
    }
}

/* =================================
ボーナスポイント
================================= */
.bonus-point-bnr-area {
    padding: 50px 0;
}

.bonus-point-bnr-area .bnr {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;;
}

@media screen and (max-width: 768px) {
    .bonus-point-bnr-area {
        padding: 20px 19px 40px;
    }
}